View Issue Details

IDProjectCategoryView StatusLast Update
0000954SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000954: Change default file permissions for executables to 755 (vs 774)
DescriptionChange default file permissions for executables to 755 (vs 774)
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000110

Prepare for release

Related Changesets

SymmetricDS: master 1b72dad5

2012-12-14 20:29:58

chenson

Details Diff
0000954: Change default file permissions for executables to 755 (vs 774)
0000954
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/service/jmx/NodeManagementService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/IStagingManager.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/NotFoundException.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

SymmetricDS: master d90a5e80

2012-12-14 20:30:17

chenson

Details Diff
0000954: Change default file permissions for executables to 755 (vs 774)
0000954
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File

Issue History

Date Modified Username Field Change
2012-12-14 16:20 chenson New Issue
2012-12-14 16:20 chenson Status new => assigned
2012-12-14 16:20 chenson Assigned To => chenson
2012-12-14 16:20 chenson Status assigned => resolved
2012-12-14 16:20 chenson Fixed in Version => 3.2.0
2012-12-14 16:20 chenson Resolution open => fixed
2012-12-14 16:20 chenson Product Version 3.2.0 => 3.1.11
2012-12-16 12:31 chenson Note Added: 0000110
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6680
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6681
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d90a5e80
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1b72dad5